local fn = _gn(0x46494A2475701343)
--- HAS_CLOSEST_OBJECT_OF_TYPE_BEEN_COMPLETELY_DESTROYED
function Global.HasClosestObjectOfTypeBeenCompletelyDestroyed(x, y, z, radius, modelHash, p5)
	return fn(x, y, z, radius, _ch(modelHash), p5, _r)
end
